Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11999/?format=api
{ "ob_id": 11999, "uuid": "3b989081d0f72e0e093f90cfa09641e3", "title": "QUEST Theme 2- Using palaeodata to reduce uncertainties in climate prediction (PalaeoQUMP)", "abstract": "PalaeoQUMP was headed by Prof Sandy Harrison of the University of Bristol, with co-investigators at the University of Southampton and Durham University.\r\n\r\nPalaeoQUMP aimed to constrain climate sensitivity by using a wider range of derived climate observations from the geological past (reconstructions from sediments and geomorphological changes for the Last Glacial Maximum and the mid-Holocene period), to evaluate climate model predictions generated using the same series of simulations as QUMP produced for the modern climate. The mid-Holocene and LGM climate reconstructions have been completed, with input from the PMIP Quantitative Reconstruction working group. Robust patterns evident in the data sets are being used as benchmarks and targets for the IPCC AR5 palaeoclimate simulations. The team has also produced the first coupled model (AOGCM) perturbed physics ensemble simulations of the MH and LGM. However the objective of using this data for an improved understanding of past climate to better constrain climate sensitivity has not yet been fully achieved.", "keywords": "QUEST, PalaeoQUMP, sediments, climate, glacial. IPCC", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8113/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8114/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5435/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/1650/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45951/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72536/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57424/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72537/?format=api" ] }